/* Navigation principale
 ----------------------------------------------------- 
 Navigation thematique + subnav
 Navigation transversale + subnav
 ----------------------------------------------------- */
#leftCol {
	font-family:Arial, Helvetica, sans-serif;
}
#thematicNav {
	background:url(../../pictures/layout/leftnav/shared/bg_nav_bottom.gif) bottom center no-repeat;
	padding:0 0 9px 0;
}
#thematicNav ul {
	list-style:none;
	margin:0;
	padding:0;
}
#thematicNav ul li {
	margin:0;
	padding:0;
}
#thematicNav ul li div {
	border-right:1px solid #b7d0e6;
}
#thematicNav ul li div div {
	border-right:none;
}

#thematicNav ul li ul li {
	border:0;
	margin:0;
}
/* Main Navigation 
	   Si l'aspect des elements de navigation varie de categorie
	   en categorie, on commence par fixer les preferences 
	   generales comme l'espacement, la taille, la font etc... 
 ------------------------------------------------------- */
#leftCol a, #leftCol .navOn a {
	font-size:1.1em;
	text-decoration:none;
	position:relative;
	display:block;
	background:#fff url(../../pictures/layout/leftnav/shared/bg_buttons.gif) 50% repeat-x;
	color:#0761af;
	border-bottom:1px solid #b7d0e6;
}
#leftCol a .contentA {
	display:block;
	background:url(../../pictures/layout/leftnav/shared/bg_buttons_left.gif) top left no-repeat;
	padding:10px 5px 10px 8px;
}

#leftCol a:hover, 
#leftCol a:active, 
#leftCol a:focus, 
#leftCol .navOn a, 
#leftCol .navOn a:hover, 
#leftCol .navOn a:active {
	background:#d2e2f5 url(../../pictures/layout/leftnav/shared/bg_buttons_on.gif) 50% repeat-x;
	color:#003366;
}

#transversalNav a:hover, #transversalNav a:active, #transversalNav a:focus,
#leftCol #transversalNav .navOn a:hover, #leftCol #transversalNav .navOn a:active, #leftCol #transversalNav .navOn a:focus, #leftCol #transversalNav .navOn a {
	background:#0761af;
	color:#fff;
}
/* Navigation transversale								 
 ----------------------------------------------------- */
#transversalNav {
    background: url("../../pictures/layout/leftnav/shared/bg_trans_top.gif") no-repeat scroll left top transparent;
    list-style: none outside none;
    margin-top: 12px;
    overflow: visible;
    padding: 8px 0 0;
    z-index: 10;
}

#transversalNav ul {
	list-style:none;
	margin:0;
	padding:0 0 7px 0;
	background:url(../../pictures/layout/leftnav/shared/bg_trans_bottom.gif) bottom left no-repeat;
}
#transversalNav ul li {
	margin:0;
	padding:0;
}
#transversalNav ul li:first-child a {
	border-top:0;
}
#transversalNav a, #transversalNav .navOn a {
	background:#317cbc;
	color:#FFF;
	border-top:1px solid #6da3d0;
	border-bottom:none;
}
#transversalNav a .contentA {
	background:none;
	padding:6px 5px 6px 8px;
}
/* Navigation de deuxieme niveau						 
 ----------------------------------------------------- */
#transversalNav ul li ul li {
	border:0;
	margin:0;
}
.rubCol {
	background-color:#ff8942;
}
#leftCol #subNav a {					/* mise a 0 des css predefinis (leftCol a) */
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	position:relative;
	display:block;
	background:none;
	border-right:0;
	border-top:0;
}
#leftCol #subNav {
	color:#333;
	font-size:85%;
	background:url(../../pictures/layout/leftnav/shared/bg_subnav_left.gif) top left no-repeat;
	padding-left:1px;
	border-right:none;
}
#leftCol #subNav a:link, 
#subNav a:visited, 
#subNav a:active {  
	border-bottom:1px solid #c8dded;
	color:#333;
	text-decoration:none;
	padding:5px 0 5px 15px;
}
#leftCol #subNav a .contentA {  
	padding:0;
	background:none;
}
#leftCol #subNav .subNavOn a:link, 
#leftCol #subNav .subNavOn a:visited, 
#leftCol #subNav .subNavOn a:active,
#leftCol #subNav a:hover, 
#leftCol #subNav a:active, 
#leftCol #subNav a:focus {
	text-decoration:underline;
	padding-left:15px;
	color:#333333;
	border-bottom:1px solid #ff8942;
	background:#fff3eb url(../../pictures/layout/leftnav/shared/bullet.gif) top left no-repeat;
}
#leftCol #subNav .subNavOn a:link, #leftCol #subNav .subNavOn a:visited {  
	text-decoration:none;
}
#leftCol #subNav .subNavOn a:hover, #leftCol #subNav .subNavOn a:active, #leftCol #subNav .subNavOn a:focus {  
	text-decoration:underline;
}
#leftCol #subNav .subNavOn {  
	}
#leftCol #subNav ul {
	background:#fff url(../../pictures/layout/leftnav/shared/bg_subnav_top.gif) top left repeat-x;
	margin:0;
	padding:4px 0 0;
}
#leftCol #subNav ul li {
	display:block;
	width:100%;
	color:#333;
	margin:0;
	padding:0;
}
#leftCol #subNav ul li div {
	border-right:none;
}


/*------------------*/
body #navH ul{
	list-style:none; 
	
}
body #navH{
	margin:0; 
	background-image:none; 
	text-align:left; 
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}
body #navH #hdrContentbg {
	position:absolute;
	margin:0;
	width:100%;
	z-index:0;
	font-family : Arial, Helvetica, sans-serif; 
	font-size:1em;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-color:#c1d8eb;
	padding:9px 0 8px;
}

#navH #hdr_container{
	position:relative;
	border:1px solid #c2d9eb;
	border-top:1px solid #7da0bf;
	background:#fff url(../../pictures/layout/leftnav/shared/bg_buttons.gif) 50% repeat-x;
}
#navH #hdr_container .hdr_containerA { }
#navH #hdr_home{
	margin:0; padding:0;
}


#navH #hdr_lnks{ 
	position:relative; 
	top:0; 
	left:0; 
	list-style-type:none; 
	margin:0; 
	padding:0; 
	border:0; 
	display:block; 
	width:100%; 
	overflow:visible;
}

#navH #hdr_lnks li{
	float:left;
	margin:0;
	padding:0;
}

#navH #hdr_lnks li a{
	color:#0761af;
}

#navH #hdr_lnks li#hdr_lnks_skip{
	width:1px;
	height:1px;
	overflow:hidden;
	position:absolute;
	top:-200px;
	left:0px;
}

#navH #hdr_lnks a{
	display:block;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
}

#navH #hdr_lnks a:hover, #navH #hdr_lnks a:focus{
	color:#003366;
	background:#d2e2f5 url(../../pictures/layout/leftnav/shared/bg_buttons_on.gif) 50% repeat-x;
}


#navH #hdr_lnks a span{
	display:block;
	padding:0;
	margin:0;
}

#navH #hdr_lnks a span.contentC{
	padding-top:1px;
}

#navH #hdr_lnks a span.contentD{
	background: url(../../pictures/layout/leftnav/shared/bg-nav-sep.gif) left 50% no-repeat;
}

#navH #hdr_lnks a.first span.contentD{
	background:none;
}

#navH #hdr_lnks a span.contentD{
	padding:8px 15px;
}